Program OPath;

{$L overlay.pas}  { Automatically found in                            }
                  { <prefix>/lib/gcc-lib/<platform>/<version>/units/. }

procedure OvrClearBuf; external name '_p_OvrClearBuf';

begin
  OvrClearBuf;
  writeln ( 'OK' )
end.
